
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_ExtractGlow:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Glow/ExtractGlow/ExtractGlow.glsl" );

    public RG_ExtractGlow( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}